Subject: Re: [PATCH v2 03/11] Start reporting missing commits in `repo_in_merge_bases_many()`

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Feb 2024 12:01:41 -0800

Johannes Schindelin <[email-masked]> writes:

> I have an idea. How about pulling out this hunk into its own patch? And
> insert it between 2/11 and 3/11? That would probably make most sense, as
> it would make the patch series still (relatively) easy to review, and it
> would not conflate the purpose of this hunk with the rest of 3/11's hunks.
>
> What do you think?

It does not solve the primary issue that [2/11] feels incomplete and
makes readers wonder what the new parameter that is unused is about.
So unless you are squashing that small bit into [2/11], I do not think
such a churn is worth that much.